<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneAffectationResultats">
        <xs:attribute name="LibelleBC" type="V_Texte32"/>  
        <xs:attribute name="Gris" type="V_Texte15" use="optional">
            <xs:annotation><xs:documentation>M22</xs:documentation></xs:annotation>
        </xs:attribute>
    </xs:complexType>
</xs:schema>